<?php
/*
 * DyaPress Premium Copyright(c) 2018-2020 Aytechnet https://www.aytechnet.fr/
 *
 * See https://dyapress.com/
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="initial-scale=1.0">
	<meta name="format-detection" content="telephone=no">
	<title><?php _e( 'Activate your account', 'dyapress-ecommerce' ); ?></title>
	<style type="text/css">
.main {
  background: #fbfbfb;
  color: black;
  padding: 10px;
}
table.content {
  border: 1px solid #eee;
  background: white;
  padding: 10px;
}
thead, tfoot {
  color: #aaa;
}
thead a, tfoot a {
  color: #aaa !important;
  text-decoration: underline;
}
thead img {
  max-width: 100%;
  height: auto;
}
thead p.left {
  font-family: Tahoma;
  font-size: 30px;
  font-weight: normal;
  text-align: left;
  margin: 0 0 0.5em;
}
thead p.right {
  margin: 1em 0 0.5em;
}
.title {
  font-family: Tahoma;
  font-size: 30px;
  font-weight: normal;
  text-align: center;
}
.description {
  color: #aaa;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
table.content a {
  color: black;
  text-decoration: none;
  font-weight: bold;
}
p {
  margin-bottom: 2em;
}
button, table.content a.button {
  display: block;
  position: relative;
  width: auto;
  text-align: center;
  outline: 0;
  font-size: 20px;
  box-sizing: border-box;
  border-radius: 5px;
  -webkit-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
  -moz-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
  transition: color .3s ease,background-color .3s ease,border-color .3s ease;
  padding: 10px 20px;
  margin: 5px auto 20px;
  border: 1px solid transparent;
  cursor: pointer;
  color: #fff;
  background-color: #117dad;
}
button:hover, a.button:hover {
  background-color: #0a599c;
}
	</style>
    </head>
    <body>
	<div class="main">
	    <table class="container" width="800" cellpadding="0" cellspacing="0" align="center">
		<thead>
		    <tr>
			<td>
			    <table width="30%" cellpadding="0" cellspacing="0" align="left">
				<tbody>
				    <tr>
					<td>
<?php
    if ( has_custom_logo() ) {
          the_custom_logo();
    } else {
	echo '<p class="left">'.get_bloginfo( 'name' ).'</p>';
    }
?>
					</td>
				    </tr>
				</tbody>
			    </table>
			    <table width="60%" cellpadding="0" cellspacing="0" align="right">
				<tbody>
				    <tr>
					<td>
<?php
    echo '<p class="right">'.get_bloginfo( 'description' ).'</p>';
?>
					</td>
				    </tr>
				</tbody>
			    </table>
			</td>
		    </tr>
		</thead>
		<tbody>
		    <tr>
			<td>
			    <table class="content" width="100%" cellpadding="0" cellspacing="0" align="left">
				<tbody>
				    <tr>
					<td>
