<?php
/*
 * DyaPress Premium Copyright(c) 2018-2020 Aytechnet https://www.aytechnet.fr/
 *
 * See https://dyapress.com/
 */

global $dyapress_ecommerce_current_thirdparty; $countries = dyapress_premium()->get_countries(); ?>

<div class="thirdparty">
    <div class="row">
	<div class="field_company field">
	    <label for="dyapress-ecommerce_company"><?php _e( 'Company Name', 'dyapress-ecommerce' ); ?></label>
	    <input type="text" name="dyapress-ecommerce_company" value="<?php echo !empty( $dyapress_ecommerce_current_thirdparty ) ? esc_attr( $dyapress_ecommerce_current_thirdparty->company ).'" disabled="disabled' : ''; ?>" class="dyapress-ecommerce_company">
	</div>
	<div class="field_address field">
	    <label for="dyapress-ecommerce_address"><?php _e( 'Address', 'dyapress-ecommerce' ); ?></label>
	    <textarea rows="3" name="dyapress-ecommerce_address" class="dyapress-ecommerce_address"<?php echo !empty( $dyapress_ecommerce_current_thirdparty ) ? ' disabled="disabled">'.esc_textarea( $dyapress_ecommerce_current_thirdparty->address ) : '>'; ?></textarea>
	</div>
    </div>
    <div class="row">
	<div class="field_country field">
	    <label for="dyapress-ecommerce_country_id"><?php _e( 'Country', 'dyapress-ecommerce' ); ?></label>
	    <select name="dyapress-ecommerce_country_id" class="dyapress-ecommerce_country"<?php if ( !empty( $dyapress_ecommerce_current_thirdparty ) ) echo ' disabled="disabled"'; ?>>
	    <?php
		echo '<option value="">' . __( 'Please choose a country', 'dyapress-ecommerce' ) . '</option>';
		foreach ( $countries as $country ) {
		    echo '<option value="'.$country->id.'"';
		    if ( !empty( $dyapress_ecommerce_current_thirdparty ) && $dyapress_ecommerce_current_thirdparty->country_id == $country->id )
			echo ' selected="selected"';
			echo '>'.esc_html( $country->name ).'</option>';
		    }
	    ?>
	    </select>
	</div>
	<div class="field_postcode field">
	    <label for="dyapress-ecommerce_postcode"><?php _e( 'Postal Code', 'dyapress-ecommerce' ); ?></label>
	    <input type="text" name="dyapress-ecommerce_postcode" value="<?php echo !empty( $dyapress_ecommerce_current_thirdparty ) ? esc_attr( $dyapress_ecommerce_current_thirdparty->postcode ).'" disabled="disabled' : ''; ?>" class="dyapress-ecommerce_postcode">
	</div>
	<div class="field_city field">
	    <label for="dyapress-ecommerce_city"><?php _e( 'City', 'dyapress-ecommerce' ); ?></label>
	    <input type="text" name="dyapress-ecommerce_city" value="<?php echo !empty( $dyapress_ecommerce_current_thirdparty ) ? esc_attr( $dyapress_ecommerce_current_thirdparty->city ).'" disabled="disabled' : ''; ?>" class="dyapress-ecommerce_city">
	</div>
    </div>
    <div class="row">
	<div class="field_vat_number field">
	    <label for="dyapress-ecommerce_vat_number"><?php _e( 'VAT Number', 'dyapress-ecommerce' ); ?></label>
	    <input type="text" name="dyapress-ecommerce_vat_number" value="<?php echo !empty( $dyapress_ecommerce_current_thirdparty ) ? esc_attr( $dyapress_ecommerce_current_thirdparty->vat_number ).'" disabled="disabled' : ''; ?>" class="dyapress-ecommerce_vat_number">
	</div>
    </div>
</div>
