<?php
/*
 * DyaPress Premium Copyright(c) 2018-2020 Aytechnet https://www.aytechnet.fr/
 *
 * See https://dyapress.com/
 */
?>
<div id="dyapress-ecommerce-account" class="dyapress-ecommerce dyapress-ecommerce-prices vertical-tabs tabs-left"><?php

echo '<ul>';
foreach (dyapress_ecommerce()->get_account_sections() as $section) {
    echo '<li><a href="#tab-'.$section['name'].'">'.$section['title'].'</a></li>';
}
echo '</ul><div class="tabs-content">';

$output = true;
foreach (dyapress_ecommerce()->get_account_sections() as $section) {
    echo '<div id="tab-'.$section['name'].'">';

    if ( $output ) {
	if ( isset( $section['content'] ) ) {
	    if ( is_callable( $section['content'] ) ) {
		call_user_func( $section['content'] );
	    } elseif ( !empty( $section['content'] ) )
		echo $section['content'];
	}

	$output = false;
    }

    echo '</div>';
}

echo '</div>';
?>
</div>
