<?php
/*
 * DyaPress Premium Copyright(c) 2018-2020 Aytechnet https://www.aytechnet.fr/
 *
 * See https://dyapress.com/
 */

dyapress_ecommerce()->template_part( 'mails/header' );

global $dyapress_ecommerce_args;
$user = dyapress_premium()->validate_user( $dyapress_ecommerce_args );
$url = dyapress_ecommerce()->get_myaccount_permalink( $dyapress_ecommerce_args );

echo '<p class="title">'.sprintf( __( 'Your order on %s is confirmed!', 'dyapress-ecommerce' ), get_bloginfo( 'name' ) ).'</p>';
echo '<p>'.sprintf( __( 'Hi %s,', 'dyapress-ecommerce' ), $user->firstname.' '.$user->lastname ).'</p>';
echo '<p">'.sprintf( __( 'Thanks for your order which is confirmed on %s!', 'dyapress-ecommerce' ), '<b>'.get_bloginfo( 'name' ).'</b>' ).'</p>';
echo '<p>'.__( 'Please click on the link below to manage your order:', 'dyapress-ecommerce' ).'</p>';
echo '<p><a class="button" style="width: 300px" href="'.$url.'">'.sprintf( __( 'Go to my account on %s', 'dyapress-ecommerce' ), get_bloginfo( 'name' ) ).'</a></p>';
echo '<p>'.__( 'If the button is not working, please visit the following link : ', 'dyapress-ecommerce' ).'<a href="'.$url.'">'.$url.'</a></p>';

dyapress_ecommerce()->template_part( 'mails/footer' );
