<?php
/*
 * DyaPress Premium Copyright(c) 2018-2020 Aytechnet https://www.aytechnet.fr/
 *
 * See https://dyapress.com/
 */

global $dyapress_ecommerce_args;

$message = '';

if ( !empty( $dyapress_ecommerce_args['order'] ) ) {
    $message .= '<p>'.sprintf( __( 'Your order is confirmed with ID #%d.', 'dyapress-ecommerce' ), $dyapress_ecommerce_args['order']->id ).'</p>';

    if ( $dyapress_ecommerce_args['order']->total_capturable > 0 )
	$message .= '<p>'.sprintf( __( 'Thanks for your purchase of %s, your payment will be taken when your order is processed.', 'dyapress-ecommerce' ), dyapress_ecommerce()->format_price( $dyapress_ecommerce_args['order']->total_capturable ) ).'</p>';
    else
	$message .= '<p>'.sprintf( __( 'Thanks for your order, however it is not paid, please pay for your order so that it can be processed.', 'dyapress-ecommerce' ) ).'</p>';

    if ( empty( $dyapress_ecommerce_args['order']->thirdparty_id ) )
	$message .= '<p>'.sprintf( __( 'Your account is not activated, please activate your account to manage your order.', 'dyapress-ecommerce' ) ).'</p>';

    echo '<div class="success">'.$message.'</div>';
} else {
    echo '<div class="failure">'.__( 'An unknown error occurred, no order have been created.' ,'dyapress-ecommerce' ).'</div>';
}
